
Redmine - Feature #24883

Subscribe to a version / Watch a version

2017-01-20 10:23 - Tobias Fischer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be nice if we could watch a version / subscribe to its changes.

Meaning: If a new ticket is assigned to the version I watch, I will receive an email notification.

Would make it easier to follow milestones in big OpenSource projects (like Redmine).

Related issues:

Is duplicate of Redmine - Feature #8046: request to add the ability to watch ... New 2011-04-01

History

#1 - 2017-01-20 10:31 - Go MAEDA

- Is duplicate of Feature #8046: request to add the ability to watch a given target version added

#2 - 2017-01-20 10:32 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

I have found the same feature request #8046.

Closing this issue as a duplicate.

Thank you for this feature request.

#3 - 2017-01-20 10:39 - Tobias Fischer

Okay thanks, didn't find that when searching for duplicates in the first place....

#4 - 2017-01-20 10:45 - Go MAEDA

Tobias Fischer wrote:

Okay thanks, didn't find that when searching for duplicates in the first place....

 Please don't worry, it is usually difficult to find duplicates.
